<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="../../sitemap.xsl" type="text/xsl" media="all"?>
<site>
<page file="index.html" text="The Shaman's Home | Version 6" title="The Shaman's Home | Version 6">
<page file="default.html" text="DEC" title="The Shaman's Home | Version 5"/>
<page file="default_001.html" text="" title="The Shaman's Home | Version 6"/>
<page file="default_002.html" text="43 captures" title="Internet Archive Wayback Machine"/>
<page file="default_003.html" text="" title="The Shaman's Home | Version 6"/>
<page file="site_contact.html" text="" title="The Shaman's Home | Version 6"/>
<page file="site_links.html" text="" title="The Shaman's Home | Version 6"/>
<page file="site_about.html" text="About" title="The Shaman's Home | Version 6"/>
<page file="site_awards.html" text="Awards" title="The Shaman's Home | Version 6"/>
<page file="site_linktome.html" text="Link to Me" title="The Shaman's Home | Version 6"/>
<page file="site_stats.html" text="Statistics" title="The Shaman's Home | Version 6"/>
<page file="site_visitors.html" text="Visitors" title="The Shaman's Home | Version 6"/>
<page file="info_buildings.html" text="Buildings" title="The Shaman's Home | Version 6"/>
<page file="info_characters.html" text="Characters" title="The Shaman's Home | Version 6"/>
<page file="info_cheats.html" text="Cheats" title="The Shaman's Home | Version 6"/>
<page file="info_downloads.html" text="Downloads" title="The Shaman's Home | Version 6"/>
<page file="info_incantations.html" text="Incantations" title="The Shaman's Home | Version 6"/>
<page file="info_shortcuts.html" text="Shortcuts" title="The Shaman's Home | Version 6"/>
<page file="info_strat.html" text="Strategies and Tactics" title="The Shaman's Home | Version 6"/>
<page file="info_olist.html" text="The O-List" title="The Shaman's Home | Version 6"/>
<page file="info_walkthroughs.html" text="Walkthroughs" title="The Shaman's Home | Version 6"/>
<page file="info_wheretobuy.html" text="Where to Buy" title="The Shaman's Home | Version 6"/>
<page file="info_windowsxp.html" text="Windows XP" title="The Shaman's Home | Version 6"/>
<page file="info_records.html" text="World Records" title="The Shaman's Home | Version 6"/>
<page file="exclusive_shaman.html" text="A Shaman Would Never Say" title="The Shaman's Home | Version 6"/>
<page file="exclusive_gaming.html" text="Further Gaming" title="The Shaman's Home | Version 6"/>
<page file="exclusive_reading.html" text="Further Reading" title="The Shaman's Home | Version 6"/>
<page file="exclusive_reader.html" text="Populous Reader" title="The Shaman's Home | Version 6"/>
<page file="exclusive_commentary.html" text="Running Commentary" title="The Shaman's Home | Version 6"/>
<page file="exclusive_answers.html" text="The Shaman Answers" title="The Shaman's Home | Version 6"/>
<page file="exclusive_toobigafan.html" text="Too Big A Fan ..." title="The Shaman's Home | Version 6"/>
<page file="media_avatars.html" text="Avatars" title="The Shaman's Home | Version 6"/>
<page file="media_fonts.html" text="Fonts" title="The Shaman's Home | Version 6"/>
<page file="media_music.html" text="Music" title="The Shaman's Home | Version 6"/>
<page file="media_pictures.html" text="Pictures" title="The Shaman's Home | Version 6"/>
<page file="media_videos.html" text="Videos" title="The Shaman's Home | Version 6"/>
<page file="other_ea.html" text="EA Messages" title="The Shaman's Home | Version 6"/>
<page file="other_polls.html" text="Past Polls" title="The Shaman's Home | Version 6"/>
<page file="other_sitemonth.html" text="Site of the Month" title="The Shaman's Home | Version 6"/>
<page file="other_future.html" text="The Future" title="The Shaman's Home | Version 6"/>
<page file="other_reviews.html" text="Yearly Reviews" title="The Shaman's Home | Version 6"/>
</page>
</site>
